body, th, td, input, textarea, select {
    color: #333333;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

hr {
    border: 0;
    border-top: 1px solid #999;
    height: 0;
}

img {
    border: none;
}

A, Visited, Active {
    color: #003399;
    text-decoration: underline;
}
A:Hover {
    color: #990000;
    text-decoration: underline;
}

#content {
	margin:0 auto;
	width:750px;
	align-content:center;
}

/*---------------------------------------------------------------------------------------------*/
/* Print / Send to Friend Support */
#showOnPrint {
    display: none;
}
#printSendFunctions {
    float: right;
}

/*---------------------------------------------------------------------------------------------*/
/* Text Formatting */
.title {

    font-size: 18px;
	color: #be0006;
}
.small-Font {
	font-size: 11px;	
}
.boldBlue {
	font-size: 13px;
	font-weight:bold;
	color: #00AEEF;
}
.boldBlue a {
	font-size: 12px;
	text-decoration: none
}
.caption {
    font-size: 9px;
    color: #666666;
	font-weight: normal;
}
.error {
    color: #990000;
}
.notAvailable {
    color: #999999;
    text-decoration: line-through;
}

/*---------------------------------------------------------------------------------------------*/
/* Data Display Settings */
.dataBoxBorder {
    border: solid 1px #333333;
    padding: 4px;
}
.dataBoxBody {
}
.dataBoxHeader {
    color: #333333;
    font-size: 11px;
    font-weight: bold;
}
.dataBoxRowTitle {
    color: #333333;
    font-weight: bold;
    padding-right: 5px;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.dataBoxRowValue {
    text-align: left;
    vertical-align: middle;
    width: 99%;
}
.dataBoxRowValueBorder {
    border: solid 1px #666666;
}
.dataBoxFooter {
    color: #666666;
    font-weight: bold;
}

/*---------------------------------------------------------------------------------------------*/
/* Control Formatting */
/*.formButton_small {
    background-color: Transparent;
    background-image: url(images/buttonBG_Small.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #333333;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 17px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 100px;
}*/
.formButton_small {
    background-color: #000;
    background-image: none;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
    font-family: "Open Sans", Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0px;
    padding: 4px 0px 5px;
    text-align: center;
    width: 150px;
	cursor: pointer;
}
/*
.formButton_medium {
    background-color: Transparent;
    background-image: url(images/buttonBG_Medium.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #333333;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 17px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 150px;
}
*/
.formButton_medium {
    background-color: #000;
    background-image: none;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
    font-family: "Open Sans", Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0px;
    padding: 4px 0px 5px;
    text-align: center;
    width: 220px;
	cursor: pointer;
}

.formButton_large {
    background-color: Transparent;
    background-image: url(images/buttonBG_Large.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #333333;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 17px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 200px;
}

.formControl {
    border: 1px solid #BDBDBD;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 1px 2px 1px 2px;
}
SELECT.formControl {
    border: 1px solid #BDBDBD;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 0px;
}

/*---------------------------------------------------------------------------------------------*/
/* Breadcrumbs */
#breadcrumbs {
}
#breadcrumbs.A, #breadcrumbs.A:Visited, #breadcrumbs.A:Active {
    color: #003399;
    text-decoration: underline;
}
A:Hover {
    color: #990000;
    text-decoration: underline;
}

/*---------------------------------------------------------------------------------------------*/
/* Repeater Pagination (not related to grid pagination) */
#pageLinks {
    text-align: right;
}
.pageCurrent {
    font-weight: bold;
}
A.pageNextLink, .pageNextLink:Visited, .pageNextLink:Active {
    color: #003399;
    text-decoration: underline;
}
A.pageNextLink:Hover {
    color: #990000;
    text-decoration: underline;
}
A.pagePrevLink, .pagePrevLink:Visited, .pagePrevLink:Active {
    color: #003399;
    text-decoration: underline;
}
A.pagePrevLink:Hover {
    color: #990000;
    text-decoration: underline;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	}
.alt-row {
	background: #e5ecfd;	
}

/*---------------------------------------------------------------------------------------------*/
/* Tab Support */
.tabOff {
    background: transparent url(images/tabOff.gif) 0px 0px no-repeat;
    cursor: pointer;
    font-family: Verdana;
    font-size: 10px;
    float: left;
    height: 18px;
    margin: 0;
    padding-top: 5px;
    text-align: center;
    width: 115px;
}
.tabOn {
    background: transparent url(images/tabOn.gif) 0px 0px no-repeat;
    cursor: pointer;
    font-family: Verdana;
    font-size: 10px;
    float: left;
    margin: 0;
    padding-top: 5px;
    height: 18px;
    text-align: center;
    width: 115px;
}
.tabHeader {
    border: solid 1px #919B9C;
    border-bottom: none;
    padding: 5px 5px 0px 5px;
    margin-top: -3px;
}
.tabBodyOn {
    border-left: solid 1px #919B9C;
    border-right: solid 1px #919B9C;
    padding: 5px 5px 0px 5px;
}
.tabBodyOff {
    display: none;
}
.tabFooter {
    border: solid 1px #919B9C;
    border-top: none;
    padding: 0px 5px 5px 5px;
}



#diskUsage {
    border: solid 1px #333333;
    padding: 10px;
    text-align: center;
    float: right;
}

/*---------------------------------------------------------------------------------------------*/
/* eCommerce Support */
.priceRetail {
    color: #333333;
    text-decoration: line-through;
}
.priceSale {
    color: #990000;
    font-weight: bold;
}
.priceSavings {
    color: #990000;
    font-weight: bold;
    font-style: italic;
}

.pricingHeader_regular {
    border: solid 1px #999999;
    color: #333333;
    font-size: 9px;
    font-weight: bold;
    text-align: right;
}
.pricingHeader_sale {
    border: solid 1px #999999;
    color: #990000;
    font-size: 9px;
    font-weight: bold;
    text-align: right;
}
.pricingDetail_regular {
    border: solid 1px #999999;
    color: #333333;
    font-size: 9px;
    text-align: center;
}
.pricingDetail_sale {
    border: solid 1px #999999;
    color: #990000;
    font-size: 9px;
    text-align: center;
}
.pricingDetail_retail {
    border: solid 1px #999999;
    color: #333333;
    font-size: 9px;
    text-align: center;
    text-decoration: line-through;
}

.cartItem_title {
    color: #333333;
    font-size: 9px;
    font-weight: bold;
    text-align: right;
}
.cartItem_value {
    color: #333333;
    font-size: 9px;
    font-weight: normal;
    text-align: left;
}

.salesOrder_box {
    border: solid 1px #333333;
    vertical-align: top;
}
.salesOrder_boxHighlighted {
    background-color: #fafafa;
    border: solid 1px #333333;
    vertical-align: top; 
}
.salesOrder_header {
    background-color: #999999;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
}
.salesOrder_subHeader {
    background-color: #eeeeee;
    color: #333333;
    font-weight: bold;
    padding: 5px;
}
.salesOrder_totalTitle {
    color: #333333;
    font-weight: bold;
    text-align: right;
}
.salesOrder_totalValue {
    background-color: #eeeeee;
    color: #333333;
    font-weight: bold;
    text-align: right;
}
.salesOrder_detail {
    padding: 5px;
}
.modalMask {
    background-color: transparent !important;
    background-color: #333;
    background-image: /**/ url(/includes/css/images/maskBG.png) !important;
    background-image: none;
    background-repeat: repeat;
    display: none;
    filter: alpha(opacity=40);
    height: 100%;
    opacity: .4;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 900;
}
.modalWindow {
    color: #000;
    display: none;
    min-height: 200px;
    left: 0px;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 0px;
    vertical-align: middle;
    width: 550px;
    z-index: 901;
}
.modalWindow .close {
    cursor: pointer;
    float: right;
    position: relative;
    top: -16px;
    left: 16px;
}
.modalWindow table {
    width: 100%;
}
.modal_top {
    background-image: url(/includes/css/images/modal_bg_t.png);
    background-repeat: repeat-x;
}
.modal_left {
    background-image: url(/includes/css/images/modal_bg_l.png);
    background-repeat: repeat-y;
    width: 1%;
}
.modal_right {
    background-image: url(/includes/css/images/modal_bg_r.png);
    background-repeat: repeat-y;
    width: 1%;
}
.modal_bottom {
    background-image: url(/includes/css/images/modal_bg_b.png);
    background-repeat: repeat-x;
}
.modal_body {
    background: #fff;
    width: 99%;
}
.modalTitle {
    background-color: #407B2A;
    color: #fff;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
}

